package exp.twostep;

public class Pair<T1, T2> {
	public T1 first;
	public T2 second;
	
	public Pair(){
		
	}
	
	public Pair(T1 a, T2 b){
		first = a;
		second = b;
	}
	
	public T1 getFirst(){
		return first;
	}
	
	public T2 getSecond(){
		return second;
	}
	
	public void setFirst(T1 a){
		first = a;
	}
	
	public void setSecond(T2 b){
		second = b;
	}

}
